.textHeader--223 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--223 .textHeader__heading {
    color: inherit; 
}

.textHeader--223 .textHeader__subheading {
    color: inherit; 
}.imageWidget--226 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--226 img {
    width: 2000px;
    height: auto;
    max-width: 100%;
}.textHeader--224 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--224 .textHeader__heading {
    color: inherit; 
}

.textHeader--224 .textHeader__subheading {
    color: inherit; 
}.imageWidget--227 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--227 img {
    width: 2000px;
    height: auto;
    max-width: 100%;
}